*{
	/* A universal CSS reset */
	margin:0;
	padding:0;
}

	img {
		border:none;

	}

#webpage{
	/* Contains the webpage screenshot */
	width:600px;
	height:600px;
	
}

#retina{
	/* The Retina effect */
	background:url('/i/photoproducts/360/5_metallic_big.png') no-repeat center center white;
	border:2px solid white;

	/* Positioned absolutely, so we can move it around */
	position:absolute;
	height:180px;
	width:180px;

	/* Hidden by default */
	display:none;

	/* A blank cursor, notice the default fallback */
	cursor:url('/i/photoproducts/360/blank.cur'),default;
	
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 5px #777, 0 0 10px #aaa inset;
	-webkit-box-shadow:0 0 5px #777;
	box-shadow:0 0 5px #777, 0 0 10px #aaa inset;
	
	/* CSS3 rounded corners */
	-moz-border-radius:90px;
	-webkit-border-radius:90px;
	border-radius:90px;
}

#retina.chrome{
	/* A special chrome version of the cursor */
	cursor:url('/i/photoproducts/360/blank_google_chrome.cur'),default;
}
